
slices:
  - sources:
      - model: aaditya/OpenBioLLM-Llama3-8B
        layer_range: [0, 32]
      - model: johnsnowlabs/JSL-Med-Sft-Llama-3-8B
        layer_range: [0, 32]
merge_method: slerp
base_model: aaditya/OpenBioLLM-Llama3-8B
parameters:
  t:
    - filter: self_attn
      value: [0, 0.5, 0.3, 0.7, 1]
    - filter: mlp
      value: [1, 0.5, 0.7, 0.3, 0]
    - value: 0.5
dtype: bfloat16

